function k(id) {
    return document.getElementById(id);
}

function OnSub(num) {
    k("linkHtml").value = num;
    __doPostBack(null, null);
}

function del() {
    var msg = "您真的确定要删除吗？";
    if (confirm(msg) == true)
        return true;
    else
        return false;
}